skeleton-inl.h File Reference
`#include <stddef.h>`
`#include "hwy/highway.h"`

Go to the source code of this file.

## Namespaces

namespace | skeleton
namespace | skeleton::HWY_NAMESPACE

## Functions

| HWY_BEFORE_NAMESPACE ()
template<class D , typename T >
HWY_MAYBE_UNUSED void | skeleton::HWY_NAMESPACE::MulAddLoop (const D d, const T *HWY_RESTRICT mul_array, const T *HWY_RESTRICT add_array, const size_t size, T *HWY_RESTRICT x_array)
| HWY_AFTER_NAMESPACE ()

## Function Documentation

## HWY_AFTER_NAMESPACE()

HWY_AFTER_NAMESPACE | ( |  | ) |

## HWY_BEFORE_NAMESPACE()

HWY_BEFORE_NAMESPACE | ( |  | ) |